<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="car_permission_label" msgid="2215078736675564541">"Automobilio informacija"</string>
    <string name="car_permission_desc" msgid="3584369074931334964">"pasiekti automobilio informaciją"</string>
    <string name="car_permission_label_camera" msgid="3725702064841827180">"pasiekti automobilio kamerą"</string>
    <string name="car_permission_desc_camera" msgid="917024932164501426">"Pasiekti automobilio fotoaparatą (-us)."</string>
    <string name="car_permission_label_energy" msgid="7409144323527821558">"pasiekti automobilio energijos informaciją"</string>
    <string name="car_permission_desc_energy" msgid="3392963810053235407">"Pasiekti automobilio energijos informaciją."</string>
    <string name="car_permission_label_adjust_range_remaining" msgid="839033553999920138">"koreguoti automobilio likusį atstumą"</string>
    <string name="car_permission_desc_adjust_range_remaining" msgid="2369321650437370673">"Koreguokite automobilio likusio atstumo vertę."</string>
    <string name="car_permission_label_hvac" msgid="1499454192558727843">"pasiekti automobilio HVAC"</string>
    <string name="car_permission_desc_hvac" msgid="3754229695589774195">"Pasiekti automobilio HVAC."</string>
    <string name="car_permission_label_mileage" msgid="4661317074631150551">"pasiekti automobilio ridos informaciją"</string>
    <string name="car_permission_desc_mileage" msgid="7179735693278681090">"Pasiekti automobilio ridos informaciją."</string>
    <string name="car_permission_label_speed" msgid="1149027717860529745">"nuskaityti automobilio greitį"</string>
    <string name="car_permission_desc_speed" msgid="2047965198165448241">"Pasiekti automobilio greičio informaciją."</string>
    <string name="car_permission_label_vehicle_dynamics_state" msgid="313779267420048367">"pasiekti automobilio varomosios jėgos būseną"</string>
    <string name="car_permission_desc_vehicle_dynamics_state" msgid="8891506193446375660">"Pasiekti automobilio varomosios jėgos būseną."</string>
    <string name="car_permission_label_vendor_extension" msgid="7141601811734127361">"pasiekti automobilio paslaugų teikėjo kanalą"</string>
    <string name="car_permission_desc_vendor_extension" msgid="2970718502334714035">"Pasiekti automobilio paslaugų teikėjo kanalą, kad būtų galima siųsti ir gauti automobilio informaciją."</string>
    <string name="car_permission_label_radio" msgid="6009465291685935112">"valdyti automobilio radiją"</string>
    <string name="car_permission_desc_radio" msgid="3385999027478186964">"Pasiekti automobilio radiją."</string>
    <string name="car_permission_label_projection" msgid="9107156380287576787">"projektuoti sąsają iš telefono automobilio ekrane"</string>
    <string name="car_permission_desc_projection" msgid="2352178999656292944">"Programai leidžiama iš telefono projektuoti sąsają automobilio ekrane."</string>
    <string name="car_permission_label_access_projection_status" msgid="4231618890836627402">"pasiekti projektavimo būseną"</string>
    <string name="car_permission_desc_access_projection_status" msgid="8497351979100616278">"Programai leidžiama gauti kitų programų, projektuojančių automobilio ekrane, būseną."</string>
    <string name="car_permission_label_bind_projection_service" msgid="5362076216606651526">"susieti su projektavimo paslauga"</string>
    <string name="car_permission_desc_bind_projection_service" msgid="2282657787853408639">"Savininkui leidžiama susisaistyti su aukščiausio lygio projektavimo paslaugos sąsaja. Įprastoms programoms to neturėtų prireikti."</string>
    <string name="car_permission_label_audio_volume" msgid="310587969373137690">"valdyti automobilio garsų garsumą"</string>
    <string name="car_permission_label_audio_settings" msgid="6524703796944023977">"valdyti automobilio garso nustatymus"</string>
    <string name="car_permission_label_mock_vehicle_hal" msgid="7198852512207405935">"imituoti transporto priemonės HAL"</string>
    <string name="car_permission_label_receive_ducking" msgid="4884538660766756573">"gauti garso įrašo pritildymo įvykius"</string>
    <string name="car_permission_desc_receive_ducking" msgid="776376388266656512">"Programai leidžiama gauti pranešimus, kai jos garsumas sumažinamas automobilyje paleidus kitą garso įrašą."</string>
    <string name="car_permission_desc_mock_vehicle_hal" msgid="5235596491098649155">"Imituoti automobilio transporto priemonės HAL vidinio testavimo tikslais."</string>
    <string name="car_permission_desc_audio_volume" msgid="536626185654307889">"Valdyti automobilio garsų garsumą."</string>
    <string name="car_permission_desc_audio_settings" msgid="7192007170677915937">"Valdyti automobilio garso nustatymus."</string>
    <string name="car_permission_label_control_app_blocking" msgid="9112678596919993386">"Programos blokavimas"</string>
    <string name="car_permission_desc_control_app_blocking" msgid="7539378161760696190">"Valdyti programos blokavimą vairuojant."</string>
    <string name="car_permission_car_navigation_manager" msgid="5895461364007854077">"Navigacijos tvarkymo priemonė"</string>
    <string name="car_permission_desc_car_navigation_manager" msgid="6188751054665471537">"Pranešti navigacijos duomenis instrumentų blokiniui."</string>
    <string name="car_permission_car_display_in_cluster" msgid="4005987646292458684">"Tiesioginis pateikimas instrumentų blokinyje"</string>
    <string name="car_permission_desc_car_display_in_cluster" msgid="2668300546822672927">"Leisti programai skelbti veiklą, kuri turėtų būti pateikta instrumentų blokinyje"</string>
    <string name="car_permission_car_cluster_control" msgid="1382247204230165674">"Instrumentų blokinio valdymas"</string>
    <string name="car_permission_desc_car_cluster_control" msgid="9222776665281176031">"Pristatyti programas instrumentų blokinyje"</string>
    <string name="car_permission_label_bind_instrument_cluster_rendering" msgid="8627480897198377418">"Instrumentų blokinio pateikimas"</string>
    <string name="car_permission_desc_bind_instrument_cluster_rendering" msgid="5073596870485006783">"Gauti instrumentų blokinio duomenis"</string>
    <string name="car_permission_label_car_ux_restrictions_configuration" msgid="6801393970411049725">"NP apribojimų konfigūravimas"</string>
    <string name="car_permission_desc_car_ux_restrictions_configuration" msgid="5711926927484813777">"Konfigūruoti NP apribojimus"</string>
    <string name="car_permission_label_access_private_display_id" msgid="6712116114341634316">"Skaitymo prieiga prie privataus ekrano ID"</string>
    <string name="car_permission_desc_access_private_display_id" msgid="8535974477610944721">"Leidžiama skaitymo prieiga prie privataus ekrano ID"</string>
    <string name="car_permission_label_car_handle_usb_aoap_device" msgid="72783989504378036">"Užmegzti ryšį su USB įrenginiu AOAP režimu"</string>
    <string name="car_permission_desc_car_handle_usb_aoap_device" msgid="273505990971317034">"Programai leidžiama užmegzti ryšį su įrenginiu AOAP režimu"</string>
    <string name="car_permission_label_read_car_occupant_awareness_state" msgid="125517953575032758">"Keleivių stebėjimo sistemos skaitymo prieiga"</string>
    <string name="car_permission_desc_read_car_occupant_awareness_state" msgid="188865882598414986">"Leidžiama skaityti duomenis apie keleivių stebėjimo sistemos skaitymo būseną ir aptikimą"</string>
    <string name="car_permission_label_control_car_occupant_awareness_system" msgid="7163330266691094542">"Valdyti keleivių stebėjimo sistemos diagramą"</string>
    <string name="car_permission_desc_control_car_occupant_awareness_system" msgid="7123482622084531911">"Leidžiama įjungti ir sustabdyti keleivių stebėjimo sistemos aptikimo diagramą"</string>
    <string name="car_permission_label_bind_input_service" msgid="6698489034024273750">"Automobilio įvesties paslauga"</string>
    <string name="car_permission_desc_bind_input_service" msgid="1670323419931890170">"Apdoroti įvesties įvykius."</string>
    <string name="car_can_bus_failure" msgid="2334035748788283914">"CAN BUS klaida"</string>
    <string name="car_can_bus_failure_desc" msgid="4125516222786484733">"CAN BUS nereaguoja. Atjunkite ir vėl prijunkite pagrindinio įtaiso dėžutę."</string>
    <string name="activity_blocked_text" msgid="8088902789540147995">"Negalite naudoti šios funkcijos vairuodami"</string>
    <string name="exit_button_message" msgid="8554690915924055685">"Jei norite pradėti iš naujo naudodami saugias programos funkcijas, pasirinkite <xliff:g id="EXIT_BUTTON">%s</xliff:g>."</string>
    <string name="exit_button" msgid="5829638404777671253">"Atgal"</string>
    <string name="exit_button_close_application" msgid="8824289547809332460">"Uždaryti programą"</string>
    <string name="exit_button_go_back" msgid="3469083862100560326">"Atgal"</string>
    <string name="car_permission_label_diag_read" msgid="7248894224877702604">"nuskaityti diagnostikos duomenis"</string>
    <string name="car_permission_desc_diag_read" msgid="1121426363040966178">"Nuskaityti automobilio diagnostikos duomenis."</string>
    <string name="car_permission_label_diag_clear" msgid="4783070510879698157">"išvalyti diagnostikos duomenis"</string>
    <string name="car_permission_desc_diag_clear" msgid="7453222114866042786">"Išvalyti diagnostikos duomenis iš automobilio."</string>
    <string name="car_permission_label_vms_publisher" msgid="3049934078926106641">"VMS leidėjas"</string>
    <string name="car_permission_desc_vms_publisher" msgid="5589489298597386828">"Skelbti VMS pranešimus"</string>
    <string name="car_permission_label_vms_subscriber" msgid="5648841182059222299">"VMS prenumeratorius"</string>
    <string name="car_permission_desc_vms_subscriber" msgid="7551009457847673620">"Prenumeruoti VMS pranešimus"</string>
    <string name="car_permission_label_bind_vms_client" msgid="4889732900973280313">"VMS kliento paslauga"</string>
    <string name="car_permission_desc_bind_vms_client" msgid="4062835325264330564">"Susaistyti su VMS klientais"</string>
    <string name="car_permission_label_storage_monitoring" msgid="2327639346522530549">"Atmintuko stebėjimas"</string>
    <string name="car_permission_desc_storage_monitoring" msgid="2075712271139671318">"Stebėti atmintuko naudojimą."</string>
    <string name="car_permission_label_driving_state" msgid="7754624599537393650">"klausyti vairavimo būsenos"</string>
    <string name="car_permission_desc_driving_state" msgid="2684025262811635737">"Klausyti vairavimo būsenos pakeitimų."</string>
    <string name="car_permission_label_use_telemetry_service" msgid="948005838683758846">"Naudoti automobilio telemetrijos paslaugą"</string>
    <string name="car_permission_desc_use_telemetry_service" msgid="3633214312435700766">"Rinkti automobilio sistemos sveikatos duomenis."</string>
    <string name="car_permission_label_use_evs_service" msgid="1729276125209310607">"Naudoti automobilio EVS paslaugą"</string>
    <string name="car_permission_desc_use_evs_service" msgid="2374737642186632816">"Prenumeruoti EVS vaizdo transliacijas"</string>
    <string name="car_permission_label_request_evs_activity" msgid="3906551972883482883">"Pateikti užklausą dėl EVS peržiūros veiklos"</string>
    <string name="car_permission_desc_request_evs_activity" msgid="4582768053649138488">"Pateikti sistemai užklausą paleisti EVS peržiūros veiklą"</string>
    <string name="car_permission_label_control_evs_activity" msgid="2030069860204405679">"Valdyti EVS peržiūros veiklą"</string>
    <string name="car_permission_desc_control_evs_activity" msgid="691646545916976346">"Valdyti sistemos EVS peržiūros veiklą"</string>
    <string name="car_permission_label_use_evs_camera" msgid="3607720208623955067">"Naudoti EVS kamerą"</string>
    <string name="car_permission_desc_use_evs_camera" msgid="1625845902221003985">"Prenumeruoti EVS kameros transliacijas"</string>
    <string name="car_permission_label_monitor_evs_status" msgid="2091521314159379622">"Stebėti EVS paslaugos būseną"</string>
    <string name="car_permission_desc_monitor_evs_status" msgid="2764278897143573535">"Klausyti EVS paslaugos būsenos pakeitimus"</string>
    <string name="car_permission_label_car_engine_detailed" msgid="8911992719173587337">"pasiekti išsamią automobilio variklio informaciją"</string>
    <string name="car_permission_desc_car_engine_detailed" msgid="1746863362811347700">"Pasiekti išsamią automobilio variklio informaciją."</string>
    <string name="car_permission_label_car_energy_ports" msgid="8548990315169219454">"pasiekti automobilio degalų bako dureles ir įkrovimo prievadą"</string>
    <string name="car_permission_desc_car_energy_ports" msgid="7771185999828794949">"Pasiekti automobilio degalų bako dureles ir įkrovimo prievadą."</string>
    <string name="car_permission_label_control_car_energy_ports" msgid="4375137311026313475">"valdyti automobilio degalų bako dureles ir įkrovimo prievadą"</string>
    <string name="car_permission_desc_control_car_energy_ports" msgid="7364633710492525387">"Valdyti automobilio degalų bako dureles ir įkrovimo prievadą."</string>
    <string name="car_permission_label_car_identification" msgid="5896712510164020478">"nuskaityti automobilio identifikavimo duomenis"</string>
    <string name="car_permission_desc_car_identification" msgid="4132040867171275059">"Pasiekti automobilio identifikavimo duomenis."</string>
    <string name="car_permission_label_control_car_doors" msgid="3032058819250195700">"valdyti automobilio dureles"</string>
    <string name="car_permission_desc_control_car_doors" msgid="6287353311980590092">"Valdyti automobilio dureles."</string>
    <string name="car_permission_label_control_car_windows" msgid="2452854429996653029">"valdyti automobilio langus"</string>
    <string name="car_permission_desc_control_car_windows" msgid="7693657991521595635">"Valdyti automobilio langus."</string>
    <string name="car_permission_label_control_car_mirrors" msgid="8470700538827409476">"valdyti automobilio veidrodėlius"</string>
    <string name="car_permission_desc_control_car_mirrors" msgid="1224135684068855032">"Valdyti automobilio veidrodėlius."</string>
    <string name="car_permission_label_control_car_seats" msgid="1826934820585497135">"valdyti automobilio sėdynes"</string>
    <string name="car_permission_desc_control_car_seats" msgid="2407536601226470563">"Valdyti automobilio sėdynes."</string>
    <string name="car_permission_label_car_info" msgid="4707513570676492315">"pasiekti pagrindinę automobilio informaciją"</string>
    <string name="car_permission_desc_car_info" msgid="2118081474543537653">"Pasiekti pagrindinę automobilio informaciją."</string>
    <string name="car_permission_label_vendor_permission_info" msgid="4471260460536888654">"pasiekti automobilio paslaugų teikėjo leidimo informaciją"</string>
    <string name="car_permission_desc_vendor_permission_info" msgid="8152113853528488398">"Pasiekti automobilio paslaugų teikėjo leidimo informaciją."</string>
    <string name="car_permission_label_car_exterior_lights" msgid="541304469604902110">"nuskaityti automobilio išorinių žibintų būseną"</string>
    <string name="car_permission_desc_car_exterior_lights" msgid="4038037584100849318">"Pasiekti automobilio išorinių žibintų būseną."</string>
    <string name="car_permission_label_car_epoch_time" msgid="6303397910662625112">"pasiekti automobilio laikotarpio laiką"</string>
    <string name="car_permission_desc_car_epoch_time" msgid="398907082895238558">"Pasiekti automobilio laikotarpio laiką."</string>
    <string name="car_permission_label_encryption_binding_seed" msgid="4652180636501144684">"pasiekti automobilio šifruotės susaistymo šaltinį"</string>
    <string name="car_permission_desc_encryption_binding_seed" msgid="6290944678417286024">"Pasiekti automobilio šifruotės susaistymo šaltinį."</string>
    <string name="car_permission_label_control_car_exterior_lights" msgid="101357531386232141">"nuskaityti automobilio išorinių žibintų būseną"</string>
    <string name="car_permission_desc_control_car_exterior_lights" msgid="6332252612685264180">"Valdyti automobilio išorinius žibintus."</string>
    <string name="car_permission_label_car_interior_lights" msgid="8506302199784427680">"nuskaityti automobilio vidaus apšvietimą"</string>
    <string name="car_permission_desc_car_interior_lights" msgid="6204775354692372506">"Pasiekti automobilio vidaus apšvietimo būseną."</string>
    <string name="car_permission_label_control_car_interior_lights" msgid="6685386372012664281">"valdyti automobilio vidaus apšvietimą"</string>
    <string name="car_permission_desc_control_car_interior_lights" msgid="797201814109701538">"Valdyti automobilio vidaus apšvietimą."</string>
    <string name="car_permission_label_car_exterior_environment" msgid="3385924985991299436">"nuskaityti automobilio išorės temperatūrą"</string>
    <string name="car_permission_desc_car_exterior_environment" msgid="1716656004731603379">"Pasiekti automobilio išorės temperatūrą."</string>
    <string name="car_permission_label_car_tires" msgid="4379255261197836840">"pasiekti automobilio padangų informaciją"</string>
    <string name="car_permission_desc_car_tires" msgid="8134496466769810134">"Pasiekti automobilio padangų informaciją."</string>
    <string name="car_permission_label_car_steering" msgid="7779530447441232479">"nuskaityti automobilio vairavimo posūkio kampo informaciją"</string>
    <string name="car_permission_desc_car_steering" msgid="1357331844530708138">"Pasiekti automobilio vairavimo posūkio kampo informaciją."</string>
    <string name="car_permission_label_read_car_display_units" msgid="7617008314862097183">"nuskaityti automobilio monitorius"</string>
    <string name="car_permission_desc_read_car_display_units" msgid="6891898275208542385">"Nuskaityti monitorius."</string>
    <string name="car_permission_label_control_car_display_units" msgid="4975303668183173076">"valdyti automobilio monitorius"</string>
    <string name="car_permission_desc_control_car_display_units" msgid="8744397195158556945">"Valdyti monitorius."</string>
    <string name="car_permission_label_car_powertrain" msgid="4586122326622134886">"nuskaityti automobilio transmisijos informaciją"</string>
    <string name="car_permission_desc_car_powertrain" msgid="1116007372551797796">"Pasiekti automobilio transmisijos informaciją."</string>
    <string name="car_permission_label_car_power" msgid="8111448088314368268">"nuskaityti automobilio maitinimo būseną"</string>
    <string name="car_permission_desc_car_power" msgid="9202079903668652864">"Pasiekti automobilio maitinimo būseną."</string>
    <string name="car_permission_label_enroll_trust" msgid="3512907900486690218">"Užregistruoti patikimą įrenginį"</string>
    <string name="car_permission_desc_enroll_trust" msgid="4148649994602185130">"Leisti užregistruoti patikimą įrenginį"</string>
    <string name="car_permission_label_car_test_service" msgid="9159328930558208708">"Valdyti automobilio bandomąjį režimą"</string>
    <string name="car_permission_desc_car_test_service" msgid="7426844534110145843">"Valdyti automobilio bandomąjį režimą"</string>
    <string name="car_permission_label_control_car_features" msgid="3905791560378888286">"Įgalinti arba išjungti automobilio funkcijas"</string>
    <string name="car_permission_desc_control_car_features" msgid="7646711104530599901">"Įgalinkite arba išjunkite automobilio funkcijas."</string>
    <string name="car_permission_label_use_car_watchdog" msgid="6973938293170413475">"naudoti automobilio apsauginį laikmatį"</string>
    <string name="car_permission_desc_use_car_watchdog" msgid="8244592601805516086">"Naudoti automobilio apsauginį laikmatį."</string>
    <string name="car_permission_label_control_car_watchdog_config" msgid="7002301555689209243">"valdyti automobilio apsauginio laikmačio konfigūraciją"</string>
    <string name="car_permission_desc_control_car_watchdog_config" msgid="2276721198186100781">"Valdyti automobilio apsauginio laikmačio konfigūraciją."</string>
    <string name="car_permission_label_collect_car_watchdog_metrics" msgid="6868646053065666480">"rinkti automobilio apsauginio laikmačio metriką"</string>
    <string name="car_permission_desc_collect_car_watchdog_metrics" msgid="5712074376194601441">"Rinkti automobilio apsauginio laikmačio metriką."</string>
    <string name="car_permission_label_read_car_power_policy" msgid="4597484321338979324">"skaityti automobilio komponentų suaktyvinimo politiką"</string>
    <string name="car_permission_desc_read_car_power_policy" msgid="5430714179790601808">"Skaityti automobilio komponentų suaktyvinimo politiką."</string>
    <string name="car_permission_label_control_car_power_policy" msgid="6840069695926008330">"valdyti automobilio komponentų suaktyvinimo politiką"</string>
    <string name="car_permission_desc_control_car_power_policy" msgid="8565782440893507028">"Valdyti automobilio komponentų suaktyvinimo politiką."</string>
    <string name="car_permission_label_template_renderer" msgid="3464887382919754850">"Pateikti šablonus"</string>
    <string name="car_permission_desc_template_renderer" msgid="6047233999260920122">"Pateikti šablonus."</string>
    <string name="car_permission_label_control_car_app_launch" msgid="214632389637409226">"Valdyti paleidžiamas programas"</string>
    <string name="car_permission_desc_control_car_app_launch" msgid="4245527461733374198">"Valdyti paleidžiamas programas."</string>
    <string name="trust_device_default_name" msgid="4213625926070261253">"Mano įrenginys"</string>
    <string name="default_guest_name" msgid="2912812799433131476">"Svečias"</string>
    <string name="importance_default" msgid="8587741629268312938">"Numatytoji svarba"</string>
    <string name="importance_high" msgid="3141530792377745041">"Didelė svarba"</string>
    <string name="factory_reset_notification_title" msgid="2530056626309489398">"Būtina atkurti gamyklinius nustatymus"</string>
    <string name="factory_reset_notification_text" msgid="6517642677900094724">"Visi informacinės pramoginės sistemos duomenys bus ištrinti. Pasibaigus nustatymo iš naujo procesui, galite nustatyti naują profilį."</string>
    <string name="factory_reset_notification_button" msgid="5450535366202106371">"Daugiau"</string>
    <string name="factory_reset_parked_title" msgid="258340498079453871">"Informacinės pramoginės sistemos nustatymas iš naujo"</string>
    <string name="factory_reset_parked_text" msgid="910347526834275166">"Jūsų sistema gavo užklausą atkurti gamyklinius nustatymus ir ištrinti visus duomenis. Galite iš naujo nustatyti dabar arba tada, kai automobilis bus užvestas kitą kartą. Tada galėsite nustatyti naują profilį."</string>
    <string name="factory_reset_now_button" msgid="1245040835119663310">"Nustatyti iš naujo dabar"</string>
    <string name="factory_reset_later_button" msgid="2401829720674483843">"Vėliau nustatyti iš naujo"</string>
    <string name="factory_reset_later_text" msgid="5896142140528784784">"Informacinė pramoginė sistema iš naujo bus nustatyta kitą kartą užvedus automobilį."</string>
    <string name="factory_reset_driving_text" msgid="6702298505761254553">"Norint nustatyti iš naujo, automobilis turi stovėti."</string>
    <string name="resource_overuse_notification_title" msgid="3385149030747234969">"Programa „<xliff:g id="ID_1">^1</xliff:g>“ paveikia sistemos našumą"</string>
    <string name="resource_overuse_notification_text_disable_app" msgid="4538000369374274293">"Išjunkite programą, kad pagerintumėte sistemos našumą. Ją galite vėl įgalinti skiltyje „Nustatymai“."</string>
    <string name="resource_overuse_notification_text_prioritize_app" msgid="4782324719261106243">"Suteikite prioritetą programai, kad ji būtų toliau naudojama."</string>
    <string name="resource_overuse_notification_text_uninstall_app" msgid="531108846448668467">"Pašalinkite programą, kad pagerintumėte sistemos našumą."</string>
    <string name="resource_overuse_notification_button_disable_app" msgid="5511548570206345274">"Išjungti programą"</string>
    <string name="resource_overuse_notification_button_prioritize_app" msgid="5327141954014335559">"Suteikti prioritetą programai"</string>
    <string name="resource_overuse_notification_button_uninstall_app" msgid="7327141273608850448">"Pašalinti programą"</string>
    <string name="resource_overuse_toast_disable_app_now" msgid="3182983639177825069">"Programa „<xliff:g id="ID_1">^1</xliff:g>“ buvo išjungta. Ją galite vėl įgalinti skiltyje „Nustatymai“."</string>
</resources>
